[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomCheckCombo.MouseLeave

Deactivates tracking the highlighted check box when the mouse leaves the control.

## Declaration

Source position: comboex.pas line 309

`protected procedure TCustomCheckCombo.MouseLeave; override;`

## See also

TControl.MouseLeave |  | Signals the OnMouseLeave event handler (when assigned).